Results 1 to 5 of 5
  1. #1
    Join Date
    Mar 2003
    Posts
    3

    Unhappy Unanswered: IDS 7.31.TD1 + XP Pro SP1 installation problem

    Hello,

    I've been trying to install IDS 7.31.TD1 in my PC with no success. I've got XP Professional with the SP1.

    Everything runs OK until I'm prompted that message asking for the shared server. Then, when I try to put my computer's name \\PC1, installation process fails. It says it hasn't been able to connect to it.

    I've read elsewhere may be it's a lookup or DNS issue, but I don't know how to fix it. Perhaps hardcoding the HOSTS file with "PC1 equals 127.0.0.1" ?

    I've searched the net looking for some light. Also IBM online documentation.

    I'm in a hurry. Any idea?

    All the best,

    Hèctor

  2. #2
    Join Date
    Aug 2002
    Location
    Belgium
    Posts
    534
    Do you want to use shared server?

    Usually an NT installation is a question of clicking 'next'. Don't use custom installations.

    Just use th edefault one. You can change your setup later.
    rws

  3. #3
    Join Date
    Mar 2003
    Posts
    3
    Hello,

    I know it, I'm just using the default installation. But server contiguration is part of this default installation.

    Of course, I can cancel this part and the process goes on. But you'll not have any database instance at all. And if I try to create this instance later, I get the same error.

    By now, I've by-passed the issue by installing IDS 7.22.TC2 in another PC with W98. But this is just a draft installation to go on testing IDS.

    Thanks for your answer. Any other idea?

    All the best,
    Hèctor

  4. #4
    Join Date
    Aug 2002
    Location
    Belgium
    Posts
    534
    Of course, my head is full of ideas!

    Try to install a version 9.30, or wait for the 9.40 release (March 28).
    This issue is excluded from that edition.

    The install is very easy and you can easily create an instance after you installed the software.

    Plus, look at all the new features of the 9.40!! I can't wait...
    rws

  5. #5
    Join Date
    Mar 2003
    Posts
    3
    good, I also have many ideas !

    Well, the problem is I have to install that concrete version, as we're taking a course based on IDS 7.x. It'd be great having the opportunity of installing 9.40 release but...

    Anyway, thanks for your interest,
    Hèctor

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •